## rust-entropy 0.4.2

=== debian/changelog ===
rust-entropy (0.4.2-0kali1) kali-dev; urgency=medium

  * Initial Release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 13 Feb 2025 14:47:46 +0100
