=== debian/control ===
Source: rust-entropy
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Standards-Version: 4.7.0
Vcs-Git: https://gitlab.com/kalilinux/packages/rust-entropy.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/rust-entropy
Homepage: https://github.com/smackysnacks/entropy
X-Cargo-Crate: entropy
Rules-Requires-Root: no

Package: librust-entropy-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-entropy+default-dev (= ${binary:Version}),
 librust-entropy-0-dev (= ${binary:Version}),
 librust-entropy-0+default-dev (= ${binary:Version}),
 librust-entropy-0.4-dev (= ${binary:Version}),
 librust-entropy-0.4+default-dev (= ${binary:Version}),
 librust-entropy-0.4.2-dev (= ${binary:Version}),
 librust-entropy-0.4.2+default-dev (= ${binary:Version})
Description: Calculates the Shannon entropy of arrays of bytes and strings - Rust source code
 This package contains the Rust source code of entropy.
