=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test entropy 0.4.2 --all-targets --all-features
Features: test-name=rust-entropy:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test entropy 0.4.2 --all-targets
Features: test-name=librust-entropy-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test entropy 0.4.2 --all-targets --no-default-features
Features: test-name=librust-entropy-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable
